#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=soda2.35_base.ps
projection=-JM16.0c+
region=-R-112.1/-111.0/42.3/43.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map soda2.35' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    43.020  -111.404
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    42.727  -111.098
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    42.679  -111.127
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    42.735  -111.093
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    42.914  -111.344
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.443  -111.539
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.437  -111.535
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.624  -111.358
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    42.652  -111.596
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    42.819  -111.214
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.885  -111.231
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    42.479  -111.562
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    42.633  -111.066
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    42.749  -111.099
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    42.567  -111.401
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    42.921  -111.138
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    42.472  -111.182
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    42.546  -111.080
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    42.627  -111.950
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.551  -111.636
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.691  -111.728
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    42.630  -111.463
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.640  -111.459
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.624  -111.496
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.629  -111.501
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    42.635  -111.490
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.659  -111.485
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.628  -111.476
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    42.654  -111.476
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    42.651  -111.480
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    42.627  -111.468
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    42.633  -111.477
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    42.660  -111.469
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    42.589  -111.456
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    42.610  -111.472
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    42.634  -111.474
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    42.591  -111.462
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    42.580  -111.447
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    42.585  -111.416
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    42.589  -111.437
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    42.572  -111.455
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    42.590  -111.460
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    42.581  -111.446
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    42.574  -111.450
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    42.619  -111.470
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    42.582  -111.451
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    42.583  -111.447
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    42.592  -111.452
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    42.559  -111.432
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    42.569  -111.434
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    42.587  -111.433
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    42.575  -111.453
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    42.591  -111.460
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    42.589  -111.458
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    42.568  -111.433
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    42.595  -111.461
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    42.577  -111.438
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    42.618  -111.469
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    42.567  -111.439
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    42.554  -111.418
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    42.567  -111.430
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    42.564  -111.445
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    42.560  -111.421
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    42.600  -111.463
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    42.553  -111.420
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    42.652  -111.456
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    42.541  -111.426
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    42.540  -111.445
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    42.533  -111.428
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    42.529  -111.417
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    42.569  -111.427
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    42.579  -111.434
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    42.606  -111.468
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    42.541  -111.441
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    42.656  -111.456
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    42.551  -111.421
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    42.556  -111.417
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    42.552  -111.428
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    42.600  -111.442
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    42.557  -111.443
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.018  -111.402
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.084  -111.408
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.726  -111.098
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.752  -110.987
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.679  -111.126
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.712  -111.030
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.735  -111.093
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.759  -110.992
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.914  -111.344
    42.914  -111.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.933  -111.256
    42.914  -111.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.443  -111.538
    42.443  -111.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.498  -111.517
    42.443  -111.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.436  -111.534
    42.437  -111.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.438  -111.513
    42.437  -111.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.623  -111.356
    42.624  -111.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.592  -111.341
    42.624  -111.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.653  -111.595
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.663  -111.607
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.819  -111.214
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.839  -111.211
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.886  -111.231
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.897  -111.213
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.480  -111.563
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.547  -111.645
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.632  -111.067
    42.633  -111.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.616  -111.058
    42.633  -111.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.748  -111.096
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.784  -111.090
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.568  -111.401
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.577  -111.427
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.921  -111.137
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.936  -111.107
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.472  -111.182
    42.472  -111.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.472  -111.190
    42.472  -111.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.546  -111.079
    42.546  -111.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.573  -111.140
    42.546  -111.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.627  -111.950
    42.627  -111.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.605  -111.804
    42.627  -111.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.549  -111.634
    42.551  -111.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.557  -111.627
    42.551  -111.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.691  -111.727
    42.691  -111.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.691  -111.710
    42.691  -111.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.630  -111.463
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.635  -111.439
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.640  -111.459
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.647  -111.449
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.623  -111.495
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.629  -111.467
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.628  -111.501
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.636  -111.481
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.635  -111.490
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.641  -111.488
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.659  -111.485
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.654  -111.457
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.628  -111.475
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.655  -111.490
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.654  -111.476
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.663  -111.480
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.651  -111.480
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.670  -111.483
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.627  -111.468
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.614  -111.429
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.633  -111.477
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.638  -111.474
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.660  -111.468
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.643  -111.542
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.588  -111.456
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.594  -111.463
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.609  -111.472
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.621  -111.452
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.633  -111.474
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.641  -111.441
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.591  -111.462
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.609  -111.454
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.580  -111.447
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.587  -111.431
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.585  -111.416
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.586  -111.413
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.589  -111.436
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.591  -111.422
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.573  -111.455
    42.572  -111.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.571  -111.424
    42.572  -111.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.590  -111.460
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.603  -111.472
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.581  -111.446
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.597  -111.445
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.574  -111.450
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.581  -111.451
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.619  -111.470
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.644  -111.473
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.582  -111.451
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.582  -111.433
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.582  -111.447
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.585  -111.417
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.592  -111.452
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.596  -111.437
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.559  -111.432
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.560  -111.416
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.569  -111.434
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.568  -111.426
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.587  -111.433
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.587  -111.419
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.575  -111.453
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.572  -111.444
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.591  -111.460
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.605  -111.467
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.588  -111.458
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.597  -111.466
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.567  -111.433
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.608  -111.494
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.595  -111.461
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.605  -111.449
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.577  -111.437
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.585  -111.417
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.618  -111.468
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.613  -111.457
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.567  -111.439
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.572  -111.428
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.554  -111.418
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.562  -111.417
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.567  -111.430
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.578  -111.430
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.564  -111.445
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.570  -111.443
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.560  -111.421
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.500  -111.230
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.600  -111.463
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.607  -111.470
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.553  -111.421
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.566  -111.402
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.652  -111.456
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.654  -111.441
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.541  -111.426
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.554  -111.429
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.540  -111.445
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.548  -111.442
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.533  -111.428
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.547  -111.440
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.529  -111.417
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.529  -111.409
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.569  -111.428
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.576  -111.413
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.579  -111.434
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.584  -111.427
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.606  -111.468
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.607  -111.457
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.541  -111.441
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.557  -111.440
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.655  -111.456
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.665  -111.461
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.551  -111.421
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.546  -111.418
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.556  -111.417
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.553  -111.417
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.552  -111.428
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.555  -111.423
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.600  -111.442
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.611  -111.429
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.557  -111.442
    42.557  -111.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.533  -111.389
    42.557  -111.443
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    43.020  -111.404    81.279     1.978     2.587
    42.727  -111.098   -23.234     0.889     1.242
    42.679  -111.127    -0.750     1.058     1.373
    42.735  -111.093    22.979     0.731     1.229
    42.914  -111.344     5.401     1.262     1.708
    42.443  -111.539    42.598     1.348     2.825
    42.437  -111.535    41.236     1.016     1.905
    42.624  -111.358    88.376     1.240     1.426
    42.652  -111.596     3.022     0.687     0.806
    42.819  -111.214     1.446     0.789     0.878
    42.885  -111.231    42.775     0.760     0.796
    42.479  -111.562   -70.100     0.883     0.910
    42.633  -111.066   -85.198     1.944     2.162
    42.749  -111.099    22.552     1.661     2.946
    42.567  -111.401    28.646     0.745     1.413
    42.921  -111.138    29.677     1.118     2.034
    42.472  -111.182    35.479     0.892     1.804
    42.546  -111.080     2.356     0.970     1.667
    42.627  -111.950    31.169     1.225     1.734
    42.551  -111.636    41.002     1.440     2.081
    42.691  -111.728    45.304     1.386     1.767
    42.630  -111.463    29.245     0.809     1.031
    42.640  -111.459    28.436     0.612     0.804
    42.624  -111.496    34.336     0.886     1.225
    42.629  -111.501    41.637     0.939     1.188
    42.635  -111.490    38.714     1.337     2.718
    42.659  -111.485    32.180     1.269     2.687
    42.628  -111.476    31.399     1.275     1.968
    42.654  -111.476    40.661     1.139     2.140
    42.651  -111.480    32.373     0.871     1.452
    42.627  -111.468    35.049     0.726     1.237
    42.633  -111.477    20.669     0.590     0.762
    42.660  -111.469    36.187     1.151     2.476
    42.589  -111.456    26.235     0.851     1.620
    42.610  -111.472    30.268     0.786     1.071
    42.634  -111.474    35.072     1.365     2.315
    42.591  -111.462    24.737     0.837     1.616
    42.580  -111.447    35.999     0.781     1.277
    42.585  -111.416    26.695     1.213     2.397
    42.589  -111.437    25.336     0.994     2.501
    42.572  -111.455    46.682     1.614     2.123
    42.590  -111.460    30.067     0.833     1.570
    42.581  -111.446    20.698     0.795     1.172
    42.574  -111.450    24.788     0.785     0.991
    42.619  -111.470    25.160     0.894     1.202
    42.582  -111.451    28.902     0.867     1.815
    42.583  -111.447    20.695     0.632     0.942
    42.592  -111.452    27.981     0.973     2.031
    42.559  -111.432    31.544     0.804     1.391
    42.569  -111.434    27.063     0.841     1.819
    42.587  -111.433    16.458     0.773     1.151
    42.575  -111.453    32.066     1.013     1.690
    42.591  -111.460    23.479     0.757     1.043
    42.589  -111.458    22.236     0.881     1.224
    42.568  -111.433    23.082     0.942     1.767
    42.595  -111.461    30.445     0.808     1.530
    42.577  -111.438    18.606     0.807     1.096
    42.618  -111.469    17.301     0.887     1.180
    42.567  -111.439    22.280     1.040     2.076
    42.554  -111.418    28.926     0.675     0.963
    42.567  -111.430     8.861     0.666     0.812
    42.564  -111.445    29.932     0.693     1.099
    42.560  -111.421    33.031     0.601     0.860
    42.600  -111.463    24.785     0.796     1.005
    42.553  -111.420    19.084     0.809     1.075
    42.652  -111.456    21.181     0.916     1.449
    42.541  -111.426    23.777     0.600     0.819
    42.540  -111.445    20.336     0.986     1.327
    42.533  -111.428    31.106     0.822     1.178
    42.529  -111.417    22.193     0.824     1.184
    42.569  -111.427    36.756     0.643     0.797
    42.579  -111.434    26.361     0.947     1.200
    42.606  -111.468    36.082     0.713     0.917
    42.541  -111.441    28.165     0.732     0.975
    42.656  -111.456    39.267     0.832     1.091
    42.551  -111.421    38.158     0.917     0.985
    42.556  -111.417    30.176     0.937     1.171
    42.552  -111.428    25.041     0.990     1.229
    42.600  -111.442    22.285     0.906     1.317
    42.557  -111.443    42.024     0.886     1.206
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    42.727  -111.098     0.150
    42.914  -111.344     0.150
    42.437  -111.535     0.150
    42.640  -111.459     0.150
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.390  -111.977    20.401     0.885     1.411
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.390  -111.955   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.390  -111.977     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.390  -111.977     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    42.345  -111.977   5 km
END
