#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=soda2.35_dcal.ps
projection=-JM16.0c+
region=-R-114.5/-108.5/40.5/44.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration soda2.35' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.313  -111.213
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.151  -110.998
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.508  -111.346
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.306  -111.918
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.619  -111.077
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.251  -110.613
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.515  -112.033
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.295  -112.379
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.870  -112.370
    43.020  -111.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.151  -110.998
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.251  -110.613
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.313  -111.213
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.727  -111.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.151  -110.998
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.251  -110.613
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.313  -111.213
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.679  -111.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.151  -110.998
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.251  -110.613
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.313  -111.213
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.508  -111.346
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.735  -111.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.914  -111.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.443  -111.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.437  -111.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.437  -111.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.624  -111.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.624  -111.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.015  -111.432
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.015  -111.432
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.652  -111.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.363  -110.712
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.363  -110.712
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.595  -111.185
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.819  -111.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.347  -111.320
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.363  -110.712
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.363  -110.712
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.595  -111.185
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.595  -111.185
    42.885  -111.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.832  -111.588
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.015  -111.432
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.751  -110.920
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.685  -112.531
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.685  -112.531
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274  -111.612
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.004  -112.386
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.004  -112.386
    42.479  -111.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.633  -111.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.633  -111.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.749  -111.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.567  -111.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.362  -110.852
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.490  -110.951
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.463  -110.755
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.638  -111.027
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.638  -111.027
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.612  -110.604
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.612  -110.604
    42.921  -111.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.472  -111.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.472  -111.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.472  -111.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.546  -111.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.546  -111.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.627  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.551  -111.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.551  -111.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.551  -111.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.691  -111.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.691  -111.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.630  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.640  -111.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.624  -111.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.629  -111.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.635  -111.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.659  -111.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.628  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.654  -111.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.651  -111.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.627  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.633  -111.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.660  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.589  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.610  -111.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.634  -111.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.591  -111.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.580  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.585  -111.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.589  -111.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.572  -111.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.572  -111.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.572  -111.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.590  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.581  -111.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.574  -111.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.619  -111.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.582  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.583  -111.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.592  -111.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.559  -111.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.569  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.587  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.575  -111.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.591  -111.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.589  -111.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.568  -111.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.595  -111.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.577  -111.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.618  -111.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.567  -111.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.554  -111.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.567  -111.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.564  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.560  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.600  -111.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.553  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.652  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.541  -111.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.540  -111.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.533  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.529  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.569  -111.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.579  -111.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.606  -111.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.541  -111.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.656  -111.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.551  -111.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.556  -111.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.585  -111.452
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643  -111.459
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.244  -111.194
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.519  -110.892
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.896  -111.839
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.535  -112.080
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.804  -111.765
    42.552  -111.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.938  -111.422
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.054  -111.371
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117  -111.782
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.099  -110.873
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.958  -111.234
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.027  -112.126
    42.600  -111.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.765  -111.100
    42.557  -111.443
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    43.313  -111.213     0.300
    43.347  -111.320     0.300
    43.151  -110.998     0.300
    43.508  -111.346     0.300
    43.306  -111.918     0.300
    43.362  -110.852     0.300
    43.490  -110.951     0.300
    43.619  -111.077     0.300
    43.251  -110.613     0.300
    43.463  -110.755     0.300
    43.515  -112.033     0.300
    43.295  -112.379     0.300
    42.870  -112.370     0.300
    41.958  -111.234     0.300
    42.765  -111.100     0.300
    42.832  -111.588     0.300
    43.274  -111.612     0.300
    42.015  -111.432     0.300
    42.751  -110.920     0.300
    43.363  -110.712     0.300
    43.595  -111.185     0.300
    42.099  -110.873     0.300
    42.685  -112.531     0.300
    42.004  -112.386     0.300
    42.117  -111.782     0.300
    42.027  -112.126     0.300
    43.638  -111.027     0.300
    43.612  -110.604     0.300
    43.054  -111.371     0.300
    42.938  -111.422     0.300
    41.804  -111.765     0.300
    42.643  -111.459     0.300
    42.585  -111.452     0.300
    42.896  -111.839     0.300
    42.535  -112.080     0.300
    42.244  -111.194     0.300
    42.519  -110.892     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.020  -111.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.727  -111.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.679  -111.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.735  -111.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.914  -111.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.443  -111.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.437  -111.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.624  -111.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.652  -111.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.819  -111.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.885  -111.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.479  -111.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.633  -111.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.749  -111.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.567  -111.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.921  -111.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.472  -111.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.546  -111.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.627  -111.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.551  -111.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.691  -111.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.630  -111.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.640  -111.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.624  -111.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.629  -111.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.635  -111.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.659  -111.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.628  -111.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.654  -111.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.651  -111.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.627  -111.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.633  -111.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.660  -111.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.589  -111.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.610  -111.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.634  -111.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.591  -111.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.580  -111.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.585  -111.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.589  -111.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.572  -111.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.590  -111.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.581  -111.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.574  -111.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.619  -111.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.582  -111.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.583  -111.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.592  -111.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.559  -111.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.569  -111.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.587  -111.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.575  -111.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.591  -111.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.589  -111.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.568  -111.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.595  -111.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.577  -111.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.618  -111.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.567  -111.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.554  -111.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.567  -111.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.564  -111.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.560  -111.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.600  -111.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.553  -111.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.652  -111.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.541  -111.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.540  -111.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.533  -111.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.529  -111.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.569  -111.427     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.579  -111.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.606  -111.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.541  -111.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.656  -111.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.551  -111.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.556  -111.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.552  -111.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.600  -111.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.557  -111.443     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    42.613  -111.425     0.000   222.000   222.000
    42.613  -111.425     0.000   444.000   444.000
END
